.woocommerce-store-notice.demo_store{display:block !important;padding:10px 0 !important;}
body{background-image:url(../src/img/bg-new-min.png);background-repeat:repeat;background-attachment:fixed;background-position:inherit;}
.sp_footer_line{background:url("images/header-bg.jpg") repeat top center #b95e1f !important;}
.site-container{background-color:#fff;}
.woocommerce-demo-store{padding-top:45px;}
.spwcseacrh{width:250px;display:inline-block;padding:0 20px;}
.sticky .spwcseacrh{float:left;}
/* header.main_sticky {position: fixed;width: 1200px;} */
.spwcseacrh .dgwt-wcas-search-input{height:35px !important;}
.sp_top_header_section_right{display:inline-block;float:right;}
.col-1-1.header_search{text-align:center;}
ul.social-links{float:left;}
ul#menu-header-right{float:right;}
.site-nav .nav-right{padding-left:0 !important;}
.site-nav .nav-right, .site-nav .nav-left{width:auto;}
.site-nav a{font-family:"Georgia", Sans-serif;text-transform:uppercase;font-size:15px;}
.site-title{position:absolute;z-index:12;top:50px;left:15%;width:100px;margin-left:-88px;border-radius:50%;box-shadow:0 -5px 5px rgba(160,57,1,0.5);}
.sticky{position:fixed;top:0;width:80%;z-index:999;max-width:1200px;}
#sp_head_meta.sticky{background-image:url(../src/img/header-bg.jpg);}
.home .banner{height:auto !important;}
.sp_search_btn_wrap{display:flex;width:fit-content;background-color:#ebb647;margin:auto;margin-top:20px;}
.sp_search_btn_wrap span{position:relative;color:#000;}
.sp-fa-hand-o-right:after{content:"f0a4";margin:auto;position:absolute;top:30%;transition:all 0.2s;right:20px;}
.sp_search_btn_wrap i{margin:auto;transition:all 0.2s;color:#000;}
.sp_search_btn_wrap input{padding:10px 40px 10px 20px !important;color:#000 !important;font-family:"Georgia", Sans-serif;font-weight:600 !important;margin:0px 10px !important;background:transparent !important;}
.sp_search_btn_wrap:hover{background-color:#b95e1f;}
.sp_search_btn_wrap:hover span,.sp_search_btn_wrap:hover span input{color:#fff !important;}
.sp_search_btn_wrap input:hover{background:transparent !important;}
.sp_search_btn_wrap input:focus{outline:none;}
.sp_need_help_left_section i.far.fa-check-square{background-color:#fdb73a;}
div#sp_head_meta ul.social-links li a{background-position:bottom;}
div#sp_head_meta ul.social-links li{background-color:#fdb73a;}
div#sp_head_meta ul.social-links li:hover{background-color:#fff;}
div#sp_head_meta ul.social-links li:hover a{background-position:top;}
.el_search_section input#s{display:block;margin:auto;width:60%;height:40px;outline:solid 2px #fdb73a;border:none;margin-top:10px;margin-bottom:10px;}
a.n2-style-03162a5033887153faa0f8db606c665f-heading.n2-ow div div:after{/*content:"f0a4";*/font:font:normal normal normal 14px/1 FontAwesome;display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;padding:0px 10px 0px 10px;}
.admin-bar .head-meta.sticky{
	top:32px;
}

@media(min-width:2000px){.site-container,.woocommerce-store-notice.demo_store,.site-meta{margin:auto;width:80%;}
}
html .site-container,html p.woocommerce-store-notice.demo_store,.site-meta{max-width:1200px !important;margin:auto;width:80%;}
@media(max-width:1024px){html .site-container,html p.woocommerce-store-notice.demo_store,.site-meta{max-width:100% !important;margin:auto;width:100%;}
.sticky{width:100%;}
}
.sp_product_container{padding:10px;-webkit-box-shadow:0px 0px 5px 1px rgba(0,0,0,0.4);-moz-box-shadow:0px 0px 5px 1px rgba(0,0,0,0.4);box-shadow:0px 0px 5px 1px rgba(0,0,0,0.4); 
height:380px;}
.sp_product_container h2.woocommerce-loop-product__title{text-align:left !important;font-family:"Georgia", Sans-serif !important;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.sp_product_container span.price{text-align:left !important;}
.sp_product_container span.woocommerce-Price-amount.amount{text-align:left !important;font-family:"Georgia", Sans-serif !important;color:#000;}
.sp_product_container .star-rating{margin:0 !important;}
.sp_product_container .star-rating span{color:#ebb647;}
.sp_product_section_btn{display:flex;}
.sp_product_section_btn a.button{display:inline-block;width:46%;font-size:14px;padding:13px 8px;}
.sp_product_section_btn a.button.addtocartbutton{margin-right:5px;}
.sp_product_section_btn a.button.add_to_cart_button{margin-left:5px;}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart,a.button.product_type_variable.add_to_cart_button,a.button.add_to_cart_button.product_type_variation{background-color:#b95e1f}
.sp_product_thumbnail_container img{height:200px !important;max-height:250px !important;}
.home .sp_product_thumbnail_container img{height:250px !important;}
h2.woocommerce-loop-product__title{height:55px;}
.sp_product_container .star-rating{margin:5px 0px !important}
#site-nav.site-nav a,.head-meta{font-family:"Georgia", Sans-serif !important;}
.sp_slider .elementor-testimonial{display:flex;flex-direction:column;}
.sp_slider .elementor-testimonial__content{order:2;text-align:left;}
.sp_slider .elementor-testimonial__footer{order:1;text-align:left !important;justify-content:left;margin-top:0px;}
.sp_slider span.elementor-testimonial__title{text-align:left;}
.sp_slider .star-rating{float:left}
.sp_slider span.elementor-testimonial__name{margin:5px 0px;}
.sp_slider span.elementor-testimonial__title{margin:5px 0px;}
.sp_slider .elementor-testimonial__content{margin:5px 0;}
div#sp_footer{width:100%;background:none;}
.the_spice_people_p,.the_spice_people_p p{margin:0px 0px 0px !important;}
.contactus_icons span.elementor-icon-list-icon{background-color:#b95e1f;margin:2px;padding:3px;}
.contactus_icons span.elementor-icon-list-icon i{color:#fff;text-align:center;}
.sp_footer_bottom_bar p{margin:0 0 0px;}
.sp_footer_menu nav li a:after{content:'|';color:#fff;right:0;background-color:transparent !important;opacity:1 !important;}
.site-container{position:unset;}
.sp_product_slider .sp_product_thumbnail_container img{margin:auto;}
.sp_product_slider button.slick-prev.slick-arrow:before,.sp_product_slider button.slick-next.slick-arrow:before{color:#b95e1f;font-size:35px;}
.sp_product_slider button.slick-prev.slick-arrow{}
.sp_product_slider button.slick-next.slick-arrow{left:99%;}
.sp_product_slider .sp_product_section_btn{text-align:center;}
.sp_product_section_btn .button.product_type_variation{line-height:1.9em;background-color:#b95e1f}
@media(max-width:440px){.header_search ul.social-links{display:none;}
.header_search .spwcseacrh{float:left;width:50%;}
.site-title{position:absolute;z-index:12;top:50px;left:10%;width:80px;margin-left:-30px;border-radius:50%;box-shadow:0 -5px 5px rgba(160,57,1,0.5);}
}
.sp_rest_ele{margin-bottom:0px !important;}
.archive div.site-inner{padding-top:60px;}
ul.products.sp_products_search{display:grid;grid-column-gap:20px;grid-row-gap:10px;margin:0;box-sizing:border-box;grid-template-columns:repeat(3,1fr);}
ul.products.sp_products_search:before{display:none;}
ul.products.sp_products_search li.product{width:auto;}
.woocommerce div.product .sp_add_to_cart_btn_for_el form.cart .variations{margin-bottom:0px;margin-top:5px;}
.sp_rest_ele{margin:10px 0;}
.sp_add_review_link{margin-left:10px;margin-right:10px;}
.sp_add_to_cart_btn_for_el .added_to_cart{padding:5px 30px !important;background-color:#FDB73A;color:#fff;font-family:"Georgia", Sans-serif;font-size:16px !important;font-style:unset !important;}
.sp_social_share_container ul{list-style:none;padding-left:0;}
.sp_social_share_container ul li{display:inline-block;margin:5px 10px;}
.sp_social_share_container ul li a span:before{font-size:30px;}
.sp_social_share_container h4,.sp_social_share_container ul{display:inline-block;font-size:20px;}
.sp_social_share_container{display:block;}
@media(max-width:768px){.sp_ratting .woocommerce-review-link{line-height:1em;margin:0;}
}
.accordion__title{cursor:pointer;margin:0;position:relative;}
.accordion__icon{position:absolute;top:50%;right:24px;transform:translateY(-50%);}
.accordion__icon .line-01,
.accordion__icon .line-02{position:absolute;top:50%;left:50%;width:16px;height:2px;background-color:#272343;transition:0.3s;}
.accordion__icon .line-02{transform:rotate(90deg);}
.accordion__content{display:none;}
.accordion--open > .accordion__title .line-02{transform:rotate(0deg);}
.accordion{margin-top:-1px;border-top:1px solid #b95e1f;border-bottom:1px solid #b95e1f;}
.accordion__title{padding:20px 16px;font-size:16px;transition:0.2s;}
.accordion__content{padding:24px 16px;}
.accordion__content p{margin:0 0 16px;}
.accordion__title:hover{background-color:#b95e1f;color:#fff;}
.accordion__title:hover .line-01,
.accordion__title:hover .line-02{background-color:#fff;}
.accordion--open > .accordion__title{background-color:#b95e1f;color:#fff;}
.accordion--open > .accordion__title .line-01,
.accordion--open > .accordion__title .line-02{background-color:#fff;}
.accordion--nested .accordion__title{padding:16px;font-size:14px;}
.accordion--nested .accordion__content{padding:24px 16px 16px;}
#sp_pro_des{background:#fff;padding:20px;font-family:"Georgia", Sans-serif;font-size:18px;color:#444;margin:0 auto;max-height:100px;overflow:hidden;transition:max-height 0.7s;}
#sp_pro_des.open{max-height:1000px;transition:max-height 0.7s;}
#sp_show_more{background:transparent;color:#000;font-family:"Georgia", Sans-serif;display:block;text-transform:uppercase;text-decoration:underline;cursor:pointer;text-align:left;padding:0 10px;margin:0px auto;}
div#sp_pro_des{text-align:left;font-size:16px;padding:0;font-family:"Georgia", Sans-serif;}
@media(max-width:620px){.sp_add_to_cart_btn_for_el button.single_add_to_cart_button.button.alt.added{padding:8px 5px;}
}
.sub.row.sp_letters{display:flex;flex-wrap:wrap;margin:10px;}
.sub.row.sp_letters a{padding:5px;width:35px;text-align:center;margin:1px;}
.sub.row.sp_letters a:hover{background-color:#ebb647 !important;color:#fff;}
.sp_letter_main_container{padding:10px;}
.sub.row.sp_letters a:nth-child(even){background-color:white;}
.sub.row.sp_letters a:nth-child(odd){background-color:#fff6f6;}
/**/.elementor-menu-cart__product-price{color:#b95e1f !important;}
.elementor-menu-cart__product-remove{border:1px solid #b95e1f !important;}
.elementor-menu-cart__product-remove:after, .elementor-menu-cart__product-remove:before{background-color:#b95e1f !important;}
aside#woocommerce_widget_cart-2{margin:20px 0px;}
span#minus{height:100%;vertical-align:middle;padding:5px 10px;display:inline-block;background-color:#dbdbdb;cursor:pointer;webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
span#plus{height:100%;vertical-align:middle;padding:5px 10px;cursor:pointer;display:inline-block;background-color:#dbdbdb;webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
input.qty{width:30px !important;height:35px !important;padding:0;}
.sp_rest_ele .woocommerce-product-rating{display:block !important;}
.sp_rest_ele .star-rating{display:inline-block !important;;width:100%;}
.sp_rest_ele a.woocommerce-review-link{display:inline-block !important;;}
input.qty::-webkit-inner-spin-button,
input.qty::-webkit-outer-spin-button{-webkit-appearance:none;margin:0;}
.sp_add_to_cart_btn_for_el .woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled,.sp_add_to_cart_btn_for_el form.cart{display:block !important;}
.sp_add_to_cart_btn_for_el a.added_to_cart{margin:10px 0px !important;padding:5px 40px !important;display:inline-block !important;}
.sp_add_to_cart_btn_for_el .woocommerce-variation-add-to-cart-disabled{display:block !important;}
ul.sp_category_list{margin-left:0;list-style:none;padding-left:0px;}
ul.sp_category_list li{display:block;background-color:#ffffff;padding:10px 10px;border:solid 1px #b95e1f57;}
.sp_accordian_el .sp_letter_main_container{padding:0px;}
.widget.woocommerce.widget_shopping_cart .widget-title.widget-titleh3{font-family:"Georgia", Sans-serif;font-size:16px;font-weight:400;color:#fff;background-color:#b95e1f;padding:15px;}
#searchsubmit{font-style:unset;}
.widget form#searchform{display:flex;}
.widget form#searchform input{margin-bottom:0px;}
.widget form#searchform div.sp_search_btn_wrap{margin-top:0px;}
.sp_product_section_btn a.added_to_cart.wc-forward{display:none !important;}
.sp_menu_bg .sp_category_list li a{color:#B95E1F;font-weight:400;border-bottom:none;}
.sp_menu_bg .sp_category_list li:hover a{color:#000;border-bottom:none;}
.sp_menu_bg .sp_category_list{background-color:none;}
.sp_menu_bg .sp_category_list li{padding:0;border:none;background-color:transparent;}
.sp_shop_menu_categories h4.mega-block-title{font-family:"Georgia", Sans-serif !important;color:#b95e1f !important;}
.sp_shop_menu_categories ul > li > ul{list-style:unset !important;}
.sp_shop_menu_categories ul > li > ul li{display:block;}
.sp_shop_menu_categories ul > li > ul li a{color:#b95e1f;}
.sp_shop_menu_categories ul > li > ul li a:hover,.sp_shop_menu_categories ul > li > ul li a{border-bottom:none !important;}
.sp_shop_menu_categories h3{margin-left:10px;width:150px;padding:10px;border-bottom:solid;}
.sp_shop_menu_categories ul.sp_category_list li{border:none !important;padding:0;background-color:transparent;}
.sp_shop_menu_categories ul.sp_category_list li a{padding:10px;font-size:13px;font-weight:600;}
.sp_shop_menu_categories ul.sp_category_list li a:hover{color:#623211;}
.sp_shop_menu_categories .mega-sub-menu h3{font-size:16px;padding:0;line-height:1.5em;margin:0px 0px 10px 10px;}
.archive .sidebar .widget aside.widget{padding:10px 0 !important;}
.sp_sidebar_auto_search .dgwt-wcas-search-wrapp .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input, .sp_sidebar_auto_search .dgwt-wcas-search-wrapp .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input, .dgwt-wcas-search-wrapp .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input:hover{background-color:#fff;color:#b95e1f;}
.sp_sidebar_auto_search svg.dgwt-wcas-ico-magnifier{fill:#b95e1f !important;}
.woocommerce p.woocommerce-result-count,.woocommerce .woocommerce-ordering,.woocommerce .berocket_lgv_widget{display:inline-block !important;}
.woocommerce form.woocommerce-ordering + div{display:none;}
form.woocommerce-ordering{float:left !important;margin:0 20px !important;}
.sp_cart_custom_button{display:block;width:100%;text-align:left;margin:10px 0px;}
.sp_cart_custom_button a,.sp_cart_custom_button button{display:inline-block;}
.sp_cart_custom_button a,.sp_cart_custom_button button{color:#fff;background-color:#b95e1f;padding:8px 10px;margin:5px 0;border:none;}
.sp_cart_custom_button a:hover,.sp_cart_custom_button button:hover{background-color:#8f4816;}
.sp_row{width:100%;display:block;}
.sp_row .sp_clm{display:inline-block;vertical-align:top;padding:5px;}
.clm70{width:68.5%;}
.clm30{width:28.5%;}
.sp_row .sp_clm .cart-collaterals{margin-left:0 !important;}
.sp_row .sp_clm .cart_totals{width:100%;}
.sp_row .sp_clm table td.product-name{width:38%;}
.sp_row .cart_totals.calculated_shipping h2{background-color:#b95e1f;color:#fff;padding:10px 15px;}
a.button.add_to_cart_button.ajax_add_to_cart{line-height:1.9em;}
@media(max-width:920px){.clm70{width:100%;}
.clm30{width:100%;}
.sp_row .sp_clm table td.product-name{width:auto;}
}
.woocommerce-message{display:flex;}
.woocommerce-message .button.wc-forward{order:2;;}
.woocommerce-message a{display:inline-block !important;float:right !important;margin:0px 10px !important;padding:0 !important;background-color:transparent !important;color:#515666 !important;}
.woocommerce-message a:hover{text-decoration:underline !important;}
@media(max-width:440px){.cross-sells .products li{width:100%;}
}
.elementor-widget-container>.woocommerce .sp_product_container .button.addtocartbutton{line-height:1.9em;}
.sp_bread .woocommerce-breadcrumb{margin:0 0 0;}
.sp_menu_product_categories .mega-menu-description{display:none !important;}
.sp_text_el p{margin-bottom:0;}
.sp_product_description p.price,.sp_product_description p.stock.in-stock,.sp_product_description .elementor-widget-woocommerce-product-price,.sp_product_description form.variations_form.cart{margin-bottom:0px !important;}
.sp_product_description .elementor-element .quantity .qty{letter-spacing:0px !important;}
.sp_product_description .sp_add_to_cart_btn_for_el a.added_to_cart{margin:0px 20px !important;padding:2px 40px !important;display:inline-block !important;}
.sp_product_slider li{list-style:none;padding:5px;}
.sp_product_slider li{list-style:none;padding:5px;}
.sp_product_slider h2.woocommerce-loop-product__title{font-size:16px;}
.sp_product_slider span.woocommerce-Price-amount.amount{font-size:0.857em;}
.sp_product_slider .woocommerce .star-rating{float:left;}
.sp_product_slider h2.woocommerce-loop-product__title{font-size:16px;}
.sp_product_slider span.price{display:block;width:100%;}
.sp_product_slider .star-rating{display:block;width:100%;}
.sp_product_slider .sp_product_section_btn{display:block;width:100%;margin-top:35px;}
.sp_product_slider a.button.addtocartbutton{text-align:center;padding:13px 0;}
.sp_product_slider a.ajax_add_to_cart{text-align:center;padding:13px 0;}
.sp_product_slider h2.woocommerce-loop-product__title{height:38px;}
.sp_single_product_meta .product_meta{padding:0px;}
.archive.tax-product_cat div#primary{width:74.633%;padding-left:0;}
.archive.tax-product_cat aside.sidebar.sidebar-primary.widget-area.col-1-3{width:25%;padding:20px 0 0 0;}
.archive.tax-product_cat aside.sidebar.sidebar-primary.widget-area.col-1-3 aside.widget.widget_text{padding:10px;}
.archive.tax-product_cat div.site-inner{padding-top:60px;}
.elementor-menu-cart__footer-buttons a.elementor-button.elementor-button--view-cart.elementor-size-md, .elementor-menu-cart__footer-buttons a.elementor-button.elementor-button--checkout.elementor-size-md{background-color:#e9b446;}
.elementor-menu-cart__footer-buttons a.elementor-button.elementor-button--view-cart.elementor-size-md:hover, .elementor-menu-cart__footer-buttons a.elementor-button.elementor-button--checkout.elementor-size-md:hover{background-color:#b95e1f;}
.sp_shop_page_clm_1 ul.products.columns-4 li.product, .archive.tax-product_cat.woocommerce-page ul.products.columns-4 li.product{width:24%;margin:0 1% 2.992em 0;}
.archive.tax-product_cat.woocommerce-page ul.products.columns-4 li.product .sp_product_section_btn a.button{display:inline-block;width:46%;font-size:12px;line-height:1.2em !important;padding:10px 8px;}
.archive.tax-product_cat.woocommerce-page ul.products.columns-4 li.product h2.woocommerce-loop-product__title{height:30px;}
.sp_shop_product_loop_1 p.woocommerce-result-count,.archive.tax-product_cat.woocommerce-page p.woocommerce-result-count,.archive.tax-product_cat.woocommerce-page header.woocommerce-products-header,.archive.tax-product_cat.woocommerce-page nav.woocommerce-breadcrumb{margin-left:15px !important;}
.sp_shop_product_loop_1 > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap{padding:5px !important;}
.sp_shop_page_clm_1 > .elementor-column-wrap{padding:0 !important;}
.sp_shop_page_clm_1 h2.woocommerce-loop-product__title{height:30px;}
.sp_shop_page_clm_1 .sp_product_section_btn a.button{display:inline-block;width:46%;line-height:1em !important;font-size:13px;padding:13px 8px;}
.elementor-element.elementor-widget-woocommerce-breadcrumb,.elementor-element nav.woocommerce-breadcrumb{margin-bottom:5px !important;}
.sp_top_bar_link{margin-right:10px;}
.sp_product_container:hover{transition:all 0.2s;background-color:#e9b4463b;}
@media(max-width:620px){nav#site-nav.sp_nav_menu{position:relative !important;}
header#sp_header .nav-toggle{display:none;}
.sp_nav_menu ul#mega-menu-primary-right{width:240px !important;right:0 !important;left:unset !important;}
.sp_top_header_section_right span.woocommerce-Price-amount.amount{display:none;}
}
ul.mega-sub-menu li span.mega-menu-title{text-align:left !important;}
ul.mega-sub-menu li span.mega-description-group span.mega-menu-description{display:none !important;}
a.mega-menu-link{text-align:left !important;}
body.page .primary.col-2-3{width:74.633%;padding-right:0;padding-left:0;}
body.page aside.sidebar.sidebar-primary.widget-area.col-1-3{width:25%;padding-right:0;padding-left:0;}
body.page aside.sidebar.sidebar-primary.widget-area.col-1-3 aside{padding:10px;}
body.page-template-default.page .site-inner ,body.page .site-inner,.recipe-template-default.single .site-inner{margin-top:60px;}
body.home.page .site-inner{margin-top:0px;}
header.page-header h1.page-title{margin-left:10px}
body.page .entry-content{margin-left:10px;margin-right:10px;}
.recipe-template-default .primary.col-2-3{width:74.633%;}
.recipe-template-default aside.sidebar.sidebar-primary.widget-area.col-1-3{width:25%;padding-left:5px;padding-right:5px;}
.recipe-template-default .woocommerce > ul.products .sp_product_thumbnail_container{height:160px;}
.recipe-template-default .woocommerce > ul.products .sp_product_thumbnail_container img{height:100% !important;}
.recipe-template-default .woocommerce > ul.products .sp_product_section_btn a{line-height:1em !important;}
/* ul.tabs.wc-tabs li a{padding:10px 5px !important;margin-right:8px !important;font-size:14px;font-weight:600 !important;}
ul.tabs.wc-tabs li{text-align:center !important;}
ul.tabs.wc-tabs{text-align:center !important;padding-left:5px !important;} */
/* .post-type-archive-recipe .primary.col-2-3{width:100%;float:unset;} */
@media(max-width:768px){body.page .primary.col-2-3{width:100%;padding-right:0;padding-left:0;}
body.page aside.sidebar.sidebar-primary.widget-area.col-1-3{width:100%;padding-right:0;padding-left:0;}
}
@media(max-width:768px){.site-title{left:15%;}
body .wrap{max-width:1200px !important;width:100% !important;}
.spwcseacrh{display:none;}
h2.elementor-heading-title.elementor-size-large b{display:none;}
.sp_shop_page_clm_1 ul.products.columns-4 li.product, .archive.tax-product_cat.woocommerce-page ul.products.columns-4 li.product{width:49%;margin:0 1% 2.992em 0;}
.recipe-template-default .woocommerce > ul.products .sp_product_thumbnail_container{height:200px;}
}
@media(max-width:440px){.sp_footer_bottom_bar p{text-align:center;}
.sp_footer_bottom_bar .elementor-text-editor.elementor-clearfix{text-align:center !important;}
.sp_shop_page_clm_1 ul.products.columns-4 li.product, .archive.tax-product_cat.woocommerce-page ul.products.columns-4 li.product{width:98%;margin:0 1% 2.992em 0;}
.archive.tax-product_cat div#primary{width:100%;padding-left:0;}
.archive.tax-product_cat aside.sidebar.sidebar-primary.widget-area.col-1-3{width:100%;padding:20px 0 0 0;}
.wpsl-input{display:flex;}
.wpsl-input > div{flex-basis:50%;}
.wpsl-input > input{flex-basis:70%;}
.wpsl-select-wrap{width:100%;}
div#wpsl-radius,div#wpsl-results{width:100%;margin-top:5px;margin-bottom:5px;}
.wpsl-search-btn-wrap{width:100%;}
.wpsl-search-btn-wrap input{margin:auto !important;}
.recipe-template-default .primary.col-2-3{width:100%;}
.recipe-template-default aside.sidebar.sidebar-primary.widget-area.col-1-3{width:100%;padding-left:5px;padding-right:5px;}
}
@media print{.sp_product_container span.price{visibility:hidden;display:none;}
.sp_product_container .star-rating{visibility:hidden;display:none;}
.sp_product_container .sp_product_section_btn{visibility:hidden;display:none;}
.recipe-template-default aside.sidebar.sidebar-primary.widget-area.col-1-3,.primary.col-2-3{width:100% !important;}
.products li{margin:0 !important;}
.elementor-38490,.elementor-38555,.related-recipes.col-1-1{display:none;}
.sp_product_thumbnail_container{height:150px !important;text-align:center !important;}
h2.woocommerce-loop-product__title{text-align:center !important;height:unset !important;}
.star-rating,span.price{display:none !important}
}

.mega-menu-grid.mega-has-description .mega-menu-description{
    display:none !important;
}
/* .mega-sp_mega_menu.sp_mega_menu .mega-menu-item .mega-menu-link */
.mega-sp_mega_menu.sp_mega_menu .mega-menu-item-type-widget.widget_text{
    padding: 0px 0px 0px 0px !important;
}
.mega-sp_mega_menu.sp_mega_menu .mega-menu-item-type-widget.widget_text h3{
    font-family: "Georgia", Sans-serif;
    font-size:14px;
    text-transform:uppercase
}
/* .mega-sp_mega_menu.sp_mega_menu .mega-menu-item-type-widget.widget_text h3:after{
    content:"";
    width:98%;
    height:2px;
    background-color:#b95e1f;
    position:absolute;
    bottom:2px;
    left:0;
} */
.mega-sp_mega_menu.sp_mega_menu li.mega-menu-item{
    padding: 0px 0px 0px 0px !important;
}
.mega-sp_mega_menu.sp_mega_menu a.mega-menu-link{
    font-size:14px !important;
    font-weight:400 !important;
}
.mega-sp_mega_menu{
    padding:5px !important;
}

/*Cart Page*/
table.cart th.product-quantity, td.product-quantity {
    min-width:100px;
}
@media(max-width:1400px){
    .sp_product_description .sp_add_to_cart_btn_for_el a.added_to_cart{
        margin: 0px 10px !important;
        padding-right:10px !important;
        padding-left:10px !important;
    }
}
@media(max-width:1100px){
    .sp_product_description .sp_add_to_cart_btn_for_el a.added_to_cart{
        margin: 0px 5px !important;
        padding-right:10px !important;
        padding-left:10px !important;
    }
}
@media (min-width: 768px){
    .elementor-38543 .elementor-element.elementor-element-4e40bc6b {
        width: 25.5% !important;
    }
}
.product table.variations td.label{
    padding-right:0px !important;
}
.woocommerce button.button.alt.disabled{
    background-color: #b95e1f !important;
}

/* Recipes */
.sp_recipes_box h4.entry-title{
    font-size:19px !important;
}
.sp_recipes_box .thumbnail_content img{
    max-height: 150px;
    height:150px;
    width:100%;
    object-fit: cover !important;
}
.sp_recipes_box{
    text-align:justify;
}
.sp_recipes_box .entry-header{
    margin:5px 0px;
}
.sp_posts_custom{
    margin:10px 0;
}
.fa-sml{
    font-size:16px;
}

.sp_tab_sidebar h5,.sp_tab_sidebar .widget-title.widget-titleh3{
    background-color:#b95e1f;
    color:#fff;
    padding:15px;
    font-family: "Georgia", Sans-serif;
    font-size: 16px;
    font-weight:400;
}
.sp_tab_sidebar aside{
    padding:0 !important;
}

body.post-type-archive-recipe aside.sidebar {
    width:25%;
    padding:0;
}
body.post-type-archive-recipe .primary{
    width:74.5%;
    padding-left: 0;
    padding-right:0;
}
body.post-type-archive-recipe aside.sidebar .widget{
    padding:10px;
}
.sp_product_class .button,.sp_product_class .button{
    height:fit-content !important;
    line-height:1em !important;
}